/* Graphic Format Bar: Angle formatter */
"#,##0.# (degrees)" = "#,##0.#°";

/* Label for indefinite movie duration */
"(unknown)" = "(알 수 없음)";

/* SFIFormatBarTextSubController: Between line spacing formatter */
"*between line spacing*" = "0.##pt(줄 사이)";

/* SFIFormatBarTextSubController: Exactly line spacing formatter */
"*exactly line spacing*" = "0.##pt(고정값)";

/* SFIFormatBarTextSubController: Minimum line spacing formatter */
"*minimum line spacing*" = "0.##pt(최소)";

/* SFIFormatBarTextSubController: Multiple line spacing formatter */
"*multiple line spacing*" = "0.##";

/* Text bullet size format in absolute mode */
"0.# pt;-0 pt" = "0.#pt;-0pt";

/* Title of image adjust panel */
"Adjust Image" = "이미지 조절";

/* description for the show/hide adjust image window button */
"adjust image" = "이미지 조절";

/* SFIFillSubInspector: Fill with an advanced gradient */
"Advanced Gradient Fill" = "고급 그라디언트 채우기";

/* description for the bottom aligned button */
"align bottom" = "하단 정렬";

/* description for the center aligned button */
"align center" = "중앙 정렬";

/* description for the left aligned button */
"align left" = "왼쪽 정렬";

/* description for the middle aligned button */
"align middle" = "중간 정렬";

/* description for the right aligned button */
"align right" = "오른쪽 정렬";

/* Text Format Bar: Align bottom */
"Align text to the bottom of a table cell, text box, or shape." = "텍스트를 표 셀, 텍스트 상자 또는 도형의 하단으로 정렬합니다.";

/* Text Format Bar: Align left */
"Align text to the left." = "텍스트를 왼쪽으로 정렬합니다.";

/* Text Format Bar: Align middle */
"Align text to the middle of a table cell, text box, or shape." = "텍스트를 표 셀, 텍스트 상자 또는 도형의 중앙으로 정렬합니다.";

/* Text Format Bar: Align right */
"Align text to the right." = "텍스트를 오른쪽으로 정렬합니다.";

/* Text Format Bar: Align top */
"Align text to the top of a table cell, text box, or shape." = "텍스트를 표 셀, 텍스트 상자 또는 도형의 상단으로 정렬합니다.";

/* description for the top aligned button */
"align top" = "상단 정렬";

/* description for the angle button */
"angle" = "각도";

/* Graphic Format Bar: Angle label */
"Angle:" = "각도:";

/* description for the auto align button */
"auto align" = "자동 정렬";

/* Text Format Bar: Align auto */
"Auto-align table cell based on content type." = "내용 유형에 기반하여 표 셀을 자동 정렬합니다.";

/* description for the background text color well */
"background" = "배경";

/* Text Format Bar: Text background color overlay font PostScript name */
"Background color overlay font" = "Times-Roman";

/* Text Format Bar: Text background color overlay text */
"Background color overlay text" = "a";

/* description for the bold button */
"bold" = "볼드체";

/* Graphic Inspector stroke popup menu item 'Brush Strokes'. */
"Brush Strokes" = "붓터치";

/* Text Format Bar: Align center */
"Center text." = "텍스트를 중앙 정렬합니다.";

/* Graphic Format Bar: Angle */
"Choose the angle." = "각도를 선택합니다.";

/* Text Format Bar: Font family */
"Choose the font family." = "서체 목록 선택을 선택합니다.";

/* Text Format Bar: Line spacing */
"Choose the line spacing." = "줄 간격을 선택하십시오.";

/* Graphic Format Bar: Line style */
"Choose the line style." = "선 유형을 선택합하십시오.";

/* Text Format Bar: Columns */
"Choose the number of columns." = "열 수를 선택하십시오.";

/* Graphic Format Bar: Line end style */
"Choose the style for the endpoint of a line." = "선의 끝점에 대한 스타일 선택합니다.";

/* Text Format Bar: Font face */
"Choose the typeface." = "스타일 선택합니다.";

/* Text Format Bar: Text background color */
"Click to choose a background color for text." = "텍스트에 대한 배경 색상을 선택하려면 클릭하십시오.";

/* Graphic Format Bar: Fill color */
"Click to choose a fill color." = "색상 채우기를 선택하려면 클릭하십시오.";

/* tooltip for swatches on advanced gradient inspector */
"Click to choose gradient color, drag to adjust gradient, or Option-click to duplicate the point." = "클릭하여 그라디언트 색상을 선택하거나, 드래그하여 그라디언트를 조절하거나, Option-클릭하여 해당 포인트를 복제하십시오.";

/* Graphic Format Bar: Line color */
"Click to choose the line color." = "선 색상을 선택하려면 클릭합니다.";

/* Text Format Bar: Text color */
"Click to choose the text color" = "텍스트 색상을 선택하려면 클릭합니다.";

/* SFIFillSubInspector: Fill with a solid color */
"Color Fill" = "색상 채우기";

/* description for the list indent level decrease button */
"decrease indent level" = "들여쓰기 단계 감소";

/* Text Format Bar: Indent less */
"Decrease the list indent level of the selected text" = "선택된 텍스트의 목록 들여쓰기 단계를 줄입니다";

/* Table Format Bar: Dollar currency symbol */
"Dollar" = "$";

/* tooltip for inflection points on advanced gradient inspector */
"Drag to adjust the gradient blend point." = "드래그하여 그라디언트 혼합 포인트를 조절합니다.";

/* edit mask window  title */
"edit mask" = "마스크 편집";

/* value indicator on the right */
"end" = "끝";

/* Graphic Format Bar: Endpoints label */
"Endpoints:" = "끝점:";

/* Table Format Bar: Euro currency symbol */
"Euro" = "€";

/* description for the choose line stroke color well */
"fill stroke" = "선 채우기";

/* Graphic Format Bar: Fill label */
"Fill:" = "채우기:";

/* description for the font family button */
"font family" = "서체 목록";

/* Text Format Bar: Font size show more */
"Font Panel..." = "서체 패널...";

/* description for the font size button */
"font size" = "서체 크기";

/* frame images */
"frame images" = "프레임 이미지";

/* Table Format Bar: Fullwidth Yen currency symbol */
"Fullwidth Yen" = "￥";

/* SFIFillSubInspector: Fill with a gradient */
"Gradient Fill" = "그라디언트 채우기";

/* Window Title for Shape Inspector */
"Graphic" = "그래픽";

/* SFIFormatBarGraphicSubController: Title of Hairline style popup menu item */
"Hairline *stroke style*" = "가늘게";

/* SFIFillSubInspector: Fill with an image */
"Image Fill" = "이미지 채우기";

/* Text Format Bar: Indent more */
"Increase the list indent level of the selected text" = "선택된 텍스트의 목록 들여쓰기 단계를 늘립니다";

/* description for the list indent level increase button */
"increaseButton indent level" = "들여쓰기 단계 증가 버튼";

/* description for the italic button */
"italic" = "이탤릭체";

/* description for the fully justified button */
"justify fully" = "전체 좌우 정렬";

/* Text Format Bar: Align justified */
"Justify text (align to the left and the right)." = "텍스트를 좌우 정렬(왼쪽 및 오른쪽으로 정렬)합니다.";

/* description for the line point style button */
"line point style" = "선 포인트 스타일";

/* description for the line spacing button
   description for the line spacing image */
"line spacing" = "줄 간격";

/* description for the choose line stroke color well */
"line stroke" = "선";

/* description for the choose line width popup button */
"line width" = "선 너비";

/* Text Format Bar: Line spacing lines label */
"Lines Label" = "선";

/* Text Format Bar: Subscript button tooltip */
"Make selected text a subscript" = "선택한 텍스트를 내려쓰기합니다";

/* Text Format Bar: Superscript button tooltip */
"Make selected text a superscript" = "선택한 텍스트를 올려쓰기합니다.";

/* Text Format Bar: Text Bold */
"Make text bold." = "텍스트를 볼드체로 만듭니다.";

/* Text Format Bar: Text Italic */
"Make text italic." = "텍스트를 이탤릭체로 만듭니다.";

/* Text Format Bar: Text Underline */
"Make text underlined." = "텍스트에 밑줄을 긋습니다.";

/* description for the mask button */
"mask" = "마스크";

/* Window Title for Metrics Inspector */
"Metrics" = "측정기";

/* Multiple relative line spacing label for Text Inspector */
"Multiple" = "다중";

/* SFIFillSubInspector: No fill
   SFIFormatBarGraphicSubController: Title of none line end */
"None" = "없음";

/* SFIFormatBarGraphicSubController: Title of no stroke style popup menu item */
"None *stroke style*" = "없음";

/* description for the number of columns button */
"number of columns" = "열 개수";

/* Graphic Format Bar: Opacity label */
"Opacity:" = "불투명도:";

/* SFIFillSubInspector: Fill, maintaining the original size of the image */
"Original Size" = "원래 크기";

/* pause button */
"pause" = "일시 정지";

/* Graphic Inspector stroke popup menu item 'Picture Frame'. */
"Picture Frame" = "그림 프레임";

/* play button */
"play" = "재생";

/* Slider Label for Star Points HUD */
"Points:" = "포인트:";

/* Table Format Bar: Pound currency symbol */
"Pound" = "£";

/* Window Title for Movie Inspector */
"QuickTime" = "QuickTime";

/* description for the reflection button */
"reflection" = "반사";

/* SFIFormatBarGraphicSubController: Title of reflection button */
"Reflection *title*" = "반사";

/* SFIFillSubInspector: Scale image to fill object, allowing cropping, maintaining aspect ratio */
"Scale to Fill" = "해당 위치에 채우기";

/* SFIFillSubInspector: Scale the image to be as large as possible, without cropping and without changing aspect ratio */
"Scale to Fit" = "해당 위치에 맞추기";

/* Graphic Format Bar: Image reflection */
"Select to add a reflection to an object." = "선택하면 대상체에 반사를 추가합니다.";

/* Graphic Format Bar: Object shadow */
"Select to add a shadow to an object." = "선택하면 대상체에 그림자를 추가합니다.";

/* Text Format Bar: Font size */
"Set the font size." = "서체 크기를 설정합니다.";

/* Graphic Format Bar: Line width */
"Set the line width." = "선 너비를 설정합니다.";

/* Graphic Format Bar: Object opacity */
"Set the object transparency." = "대상체의 투명도를 설정합니다.";

/* description for the shadow button */
"shadow" = "그림자";

/* SFIFormatBarGraphicSubController: Title of shadow button */
"Shadow *title*" = "그림자";

/* Text Format Bar: Line spacing show more */
"Show More..." = "추가 보기...";

/* SFIFormatBarGraphicSubController: Title of Show More... style popup menu item */
"Show More... *stroke style*" = "추가 보기...";

/* Graphic Format Bar: Image Adjust */
"Show or hide the Adjust Image window." = "이미지 조절 윈도우를 보거나 가립니다.";

/* Text Format Bar: Inspector */
"Show or hide the Inspector window, which provides additional features." = "추가 기능을 제공하는 속성 윈도우를 보거나 가립니다.";

/* Slider Label for Polygon Sides HUD */
"Sides:" = "면:";

/* value indicator on the left */
"start" = "시작";

/* SFIFillSubInspector: Stretch the image to fill its container */
"Stretch" = "늘이기";

/* stroke images */
"stroke images" = "선 이미지";

/* Graphic Format Bar: Stroke label */
"Stroke:" = "선:";

/* description for the subscript button */
"subscript" = "내려쓰기";

/* description for the superscript button */
"superscript" = "올려쓰기";

/* Window Title for Text Inspector */
"Text" = "텍스트";

/* description for the text color well */
"text" = "텍스트";

/* SFIFillSubInspector: Fill with a 3D texture */
"Texture" = "텍스처";

/* Thin stroke style title */
"Thin" = "가늘게";

/* SFIFillSubInspector: Tile the image */
"Tile" = "타일형 배치";

/* time line slider */
"time line" = "시간 표시 막대";

/* SFIFillSubInspector: Fill with a tinted/textured image */
"Tinted Image Fill" = "색조 이미지 채우기";

/* description for the type face button */
"type face" = "스타일";

/* description for the underlined button */
"underlined" = "밑줄체";

/* SFIFillSubInspector: For area charts. Match the series fill */
"Use Area Fill" = "영역 채우기 사용";

/* SFIFillSubInspector: Use the same color as the series stroke */
"Use Series Stroke Color" = "시리즈 선 색상 사용";

/* Table Format Bar: Yen currency symbol */
"Yen" = "¥";

/* Table Format Bar: Yuan currency symbol */
"Yuan" = "Y";

